@font-face {
  font-family: 'Perfectly Nineties'; /* Kies een naam voor je font */
  src: 
      local('Perfectly Nineties'), /* Controleer of het font lokaal beschikbaar is */
      url('/css/fonts/perfectlynineties_regular_webfont.woff2') format('woff2'),
      url('/css/fonts/perfectlynineties_regular_webfont.woff') format('woff');
}

body{
	background-color: #e7d5b1;
	font-family: "Perfectly Nineties", serif;
    font-weight: 700;
    font-style: normal;
	font-size: 1.5rem;
}

a, .nav-link {
	color: #6d7659 !important;
}
.nav-link{
	text-transform: uppercase;
	font-weight: 700;
}
.btn-red{
	background: none;
	color: #ca7850 !important;
	border: 2px solid #ca7850;
	font-weight: 700;
}

.btn-red:hover{
	color: #f3e8ca !important;
	border: 2px solid #6d7659;
	background-color: #6d7659;
}

.container{
	background:#f3e8ca;
	color:#ca7850;
}

.container-bg{
	background: #e7d5b1;
	color: #6d7659;
}

.container-green{
	background: #6d7659;
	color: #f3e8ca;
}

.container-red{
	background: #ca7850;
	color: #f3e8ca;
}

.facility-section ul {
    padding-left: 0; /* Remove default padding */
    list-style: none;
}

.facility-section ul li {
    margin-bottom: 0.4rem;
    display: flex;
    align-items: flex-start; /* Align checkmark with first line of text */
}
.facility-section ul li .fa-check {
    margin-right: 0.5rem;
    margin-top: 0.2em; /* Adjust vertical alignment of checkmark */
    color: #198754; /* Bootstrap success green */
}

.bg-green {
    background: #e7d5b1;
    color: #ca7850 !important;
}